@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;600&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, sans-serif;
  background-color: rgb(224, 242, 240);
  overflow: hidden;
}

@media (prefers-color-scheme: dark) {
  body {
    background-color: rgb(20, 25, 25); /* fundo escuro */
    color: rgb(230, 230, 230); /* texto claro */
  }
}
